GDB (xrefs)

Public Attributes | List of all members
arm_exidx_entry Struct Reference

## Public Attributes
bfd_vma | addr
gdb_byte * | entry

## Detailed Description

Definition at line 1976 of file arm-tdep.c.

## Member Data Documentation

## ◆ addr

bfd_vma arm_exidx_entry::addr

Definition at line 1978 of file arm-tdep.c.

Referenced by arm_compare_exidx_entries(), arm_exidx_new_objfile(), and arm_find_exidx_entry().

## ◆ entry

gdb_byte* arm_exidx_entry::entry

Definition at line 1979 of file arm-tdep.c.

Referenced by arm_exidx_new_objfile(), and arm_find_exidx_entry().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/arm-tdep.c